body {
  font-family: Poppins;
  box-sizing: border-box;
  margin: 0;
  overflow-x: hidden;

}

/* color */

.blue-bg {
  background-color: #175a96;
}

.dark-1-bg{
    background-color: #1b1d1f;
}

.dark-2-bg {
    background-color: #141618;
}

.gray-bg {
    background-color: #eaeaea;
}

.style-light {
    color: #777777;
}

.style-dark {
    color: #303133;
}

.color-lxmt-bg {
  background-color: #f7f7f7;
}

.style-light {
  color: #777777;
}


/* PRENAV */

a{
    color: inherit !important;
}

a:hover{
    text-decoration: none;
}

#prenav{
    background-color: #033768;
    color: #2f90ec;
    font-size: 0.8em;
}

#prenav .row{
    height: 42px;
    margin-right: 0;
    margin-left: 0;
}

#prenav ul{
    height: 100%;
}

#prenav ul.linkovi li{
    display: inline-block;
    padding-right: 35px;
}

#prenav ul.jezici li{
    display: inline-block;
    padding-right: 27px;
}

#prenav .active{
    color: #fff;
}

/* NAVIGACIJA */

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    -webkit-box-shadow: 1px 1px 8px #333;
            box-shadow: 1px 1px 8px #333;
    z-index: 9999;
    opacity: 0.95;
}

.desktop-hide{
    display: none;
}

button:focus {
    outline: none;
}

.navbar {
  z-index: 2;
}

#navbarTogglerDemo02{
    height: 59px;
}

.navbar-nav{
    height: 100%;
}

.nav-item{
    line-height: 2;
}

#logo{
    width: 106px;
}

.navbar-light .nav-item.active{
    background-color: #252525;
}

.navbar-brand{
    padding-left: 2em;
}

.navbar-light .navbar-nav .active>.nav-link{
    color: #fff !important;
    width: 100%;
    font-size: 19px;
}

.navbar-nav .nav-item{
    background-color: #f8f9fa;
}

.navbar-light .navbar-nav .nav-link {
    color: #222222;
    font-size: 19px;
    padding-left: 1em;
    padding-right: 1em;
    display: flex;
    align-items: center;
    transition: .3s;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #fff!important;
    background-color: #222222;

}

.navbar .btn-outline-success{
    color: #0078a1;
    border-color: #0078a1;
}

.btn-outline-success:hover {
    background-color: #0078a1;
    color: #efefef;
}

/*====================================================*/
/* BANNER */
/*====================================================*/
canvas{
    position: relative;
}

.cover {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: auto;
    border-radius: 0;
    width: 100%;
    color: #fff;
    padding-top: 1rem;
    background-attachment: fixed;
}

.cover h1 {
    margin-top: 23%;

}

.cover p {
    margin: 2rem auto;
    color: rgba(255, 255, 255, 0.75);
    font-size: 20px;
}

.cover .cover-container {
    display: table;
    height: 100%;
    min-height: 44rem;
    margin: 0 auto;
}

.cover .btn-primary {
    background: none !important;
    border: 2px solid #fff !important;
    color: #ffffff;
}

.cover .btn {
    font-weight: bold;
    font-size: 14px;
    border: 0 none;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: 0;
    padding: 10px 60px;
}

.cover .btn-primary:hover {
    color: #fff !important;
    background-color: #2d2d2d !important;
    border-color: #fff !important;
}

.cover .btn-outline-white:hover, .btn-outline-white:focus {
    background: #2d2d2d;;
    color: #ffffff;
}

#banner1Content{
    position: relative;
    z-index: 1;
}

.particles-js-canvas-el {
  margin-top: -30rem;

}


.wrapper {
  position: relative;
  z-index: 2
}

.post-wrapper {
  width: 100%;
  height: 100%;
  margin: auto;
}

.post-text {
  padding: 54px 36px;
  text-align: center;
  margin: auto;
}

.post-text > h2 {
  font-weight: 400;
  font-size: 35px;
  color: #ffffff;
  line-height: 1.2;
  letter-spacing: -0.02em;
}

.triple-block-padding {
  padding: 54px;
}

.heading3-text {
  font-size: 35px;
  color: #303133;
  letter-spacing: -0.02em;
  font-family: Poppins;
  font-weight: 600;
}
.seperator {
  width: 90px;
  border-top-width: 2px;
  margin: 27px 0px 27px 0px;
  border-style: solid;
}

.text-lead > p{
  font-size: 18px;
  line-height: 1.75;
  margin: 36px 0 0 0;
  font-weight: 400;
  font-family: 'SF-Pro-Display', Roboto, Sans-Serif;
}

.card-box {
  color: #ffffff;
  padding: 40px;
  width: 80%;
}

.icon-box {
  width: 80px;
}
.icon-box-heading > h3 {
  font-weight: 600;
  text-align: left;
  margin-top: 28px;
  font-size: 1.5rem;
}

.card-box > p {
  font-size: 14px;
  line-height: 1.75;
  margin: 18px 0 0;
}

.col-bg-img {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}



/*====================================================*/
/* FOOTER */
/*====================================================*/

.footerWrapper{
    background-size: cover;
    display: flex;
}

.footer .icon{
    color: #59b1e3;
    text-align: center;
    font-size: 2em;

}

.footer .text{
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
}

.g-map{
    height: 80vh;
}

.footer{
    color: #0078a1;
}

.footer a{
    color: #0078a1;
}

.footer .row{
    padding: 2.5em;
}

.footer h6{
    margin-top: 2em;
}

.footer .list-group-item{
    border: none;
    padding: .2rem 1.25rem;
    font-size: 1em;
}

.footer .icon img {
    width: 120px;
}

/* SCROLL TO TOP */
#scrollToTop{
    width: 4em;
    height: 4em;
    background-color: #262f3b;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    opacity: 0.7;
    -webkit-transition: .4s;
    transition: .4s;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    z-index: 1000;
}

#scrollToTop > i{
    color: rgba(255, 255, 255, 0.7);
    font-size: 40px;
}

@media (max-width: 767px){
.mobile-hide {
   display: none;
}
.col-bg-img {
   height: 200px;
}
}
